CVE-2007-6510

2007-12-21T14:46:00
ID CVE-2007-6510
Type cve
Reporter NVD
Modified 2017-08-07T21:29:12

Description

Multiple stack-based buffer overflows in ProWizard 4 PC (prowiz) 1.62 and earlier allow remote attackers to execute arbitrary code via a crafted file to the (1) AMOS-MusicBank, (2) FuzzacPacker, and (3) QuadraComposer rippers; and (4) have an unknown impact via a crafted file to the SkytPacker ripper.